import React from 'react';
interface IProps {
    server: string;
}
interface IState {
    active: boolean;
}
declare class ToolsDropdownContainer extends React.Component<IProps, IState> {
    private timeout;
    constructor(props: any);
    handleMouseEnter(): void;
    handleMouseLeave(): void;
    hide(): void;
    render(): JSX.Element;
}
export default ToolsDropdownContainer;
